body.fucam {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-family: 'Oxygen', sans-serif;
    background-color: #FFF;
}



.clear-fucam {
    clear: both;
}


.cont-leader-fucam {

        margin: 0 auto;
}

.leader-fucam {

    margin-top: 7px;
        text-align: center;

}

#leaderTopMobile {

    margin-top: 7px;
    text-align: center;

}



#fucamHeader{
    width: 100%;
    position: inherit;
}





.logo-fucam {
    float: left;
    width: 20%;
    margin: 30px 20px 20px 45px;

}

.logo-fucam img{

    width: 100%;
    
}

nav.fm {

    float: left;
    width: 75%;
    margin-top: 8px;

}

.menu-fucam {

    float: left;
    width: 100%;
    margin-bottom: 5px;

}


.menu-fucam ul {
    list-style: none;
    float: left;
    margin-bottom: 5px;
    padding-left: 33px;
    color: #949594;

}



.fa-paper-plane {
    color: #FFF;
    margin-right: 15px;
    float: left;
}


.enviar-fucam {
     float: left;
    margin-top: 4px;
    font-size: 16px;
}

.menu2-fucam {
    height: auto;
    width: 100%;
    font-size: 1em;
    font-family: Arial;
    font-weight: bold;
    position: relative;
        border-bottom: 0;
}

.menu2-fucam ul {
    padding: 0;
    width: 263px;
    display: none;
    height: auto;
     top: 27px;
       position: absolute;
         right: 0;
     background-color: #d3335d;

}


  

.menu2-fucam li {
    display: inline;
    float: left;
    width: 100%;
    position: relative;
}

.menu2-fucam a {
    color: #fff;
    display: inline-block;
    width: 100px;
    text-align: left;
    text-decoration: none;
    line-height: 40px;
      text-indent: 25px;
}

nav.fm a:active {
    color: #f77194;
}


.menu2-fucam a:hover {
    background-color: #f47294;
}

.menu2-fucam a#pull {
    display: block;
        background-color: #d3335d;
         width: 100%;
padding-top: 6px;
    position: relative;
}


.menu2-fucam a#pull:after {
        content: "";
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }


















.menu-fucam ul li {
display: inline;
float: left;
    margin-right: 52px;
    
}



.menu-fucam ul li a {
text-decoration: none;
color: #696868;
    
}



.menu-fucam ul li a:hover {

color: #d3345e;
    
}




.barra-fucam {
    background-color: #f47294;
    height: 6px;
    width: 86%;
    margin-left: 34px;
}


.imagen-principal {
    width: 100%;
        float: left;
}

.imagen-principal img {
    width: 100%;
    float: left;
}


.suscripcion-fucam {
        border-top: #d43d65 10px solid;
    width: 100%;
        padding: 35px 0;
    background-color: #e9e9e9;
    float: left;
        margin-bottom: 28px;

}


.datos-suscripcion {
    width: 1100px;
    margin: 0 auto;

}

.datos-fucam {
width: 20%;
    float: left;
    font-size: 24px;
    text-align: center;
    color: #d3335d;
    font-weight: bold;
}


.campo-fucam {
    float: left;
    padding-left: 45px;
        width: 45%;
    color: #d3335d;
}

.dato-f{
    float: left;
    margin: 4px 0;
    font-size: 15px;
    color: #d3335d;
    clear: both;
        margin-top: 10px;
    width: 84%;

}
.dato-especifico{
    width: 135px;
    float: left;
        margin-bottom: 10px;
}

.boton-fucam {
    float: left;
    text-align: left;
    width: 15%;
    margin: 27px 0px;
    color: #d3335d;

}
.btn_fucam {
background-color: #d3335d;
color: #FFF;
    width: 80px;
    padding: 8px;
    border-radius: 40px;
      -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
          -o-border-radius: 40px;
    font-size: 15px;
    text-align: center;
}


.campo-fucam input {
    border: 0;
        width: 268px;
            outline: none;
                height: 23px;
}


.boton-fucam button {
    border: 0;
        outline: none;
}


.boton-fucam button:hover {
background-color: #f47294;
}








.cont-principal-fucam {

    width: 1100px;
    margin: 0 auto;
}

.cont-notas {
    width: 100%;
    clear: both;
}



.nota_cancer {
    float: left;
    width: 26.3%;
       font-size: 14px;
    padding: 20px;
    background-color: #f47294;
    margin: 2% 1%;
}


.nota-publicidad {
    float: left;
    width: 26.3%;
       font-size: 14px;
    padding: 0;
    margin: 2% 1%;
    text-align: center;
}


.imagen-nota{

    position: relative;
}


.imagen-nota img {
    width: 100%;;
}

.clasificacion{

    position: absolute;
    top: 0;
    right: 0px;
    width: 0;
    height: 0;
        border-left: 85px solid #3bc84e;
    border-top: 81px solid transparent;
    border-bottom: 0px solid transparent;
    transform: rotate(180deg);
     -o-transform: rotate(180deg);
     -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
     -ms-transform: rotate(180deg);
}



.texto-clasificado{

   position: absolute;
    top: 16px;
    right: 11px;
    transform: rotate(43deg);
    -o-transform: rotate(43deg);
    -webkit-transform: rotate(43deg);
    -moz-transform: rotate(43deg);
    color: #FFF;
}



.titulo-nota {
    font-weight: bold;
    font-size: 20px;
    height: 48px;
}

.texto-nota-fucam {
    text-align: right;
    color: #FFF;
}



.cont-etapas {
    width: 100%;
      margin: 34px 0;
}


.etapa {
    float: left;
    width: 30%;
        margin: 0 1%;


}

.titulo-etapa {
    text-align: center;
    font-size: 20px;
    width: 100%;
    margin: 20px 0;
    color:#d3335d;
}

.imagen-etapa img {
    width: 100%;
        float: left;
}

.texto-etapa {
    width: 67%;
    margin-left: 8%;
    padding: 24% 9% 9% 9%;
    clear: both;
    background-color: #e9e9e9;
    font-size: 16px;
    color: #f47294;
}
.texto-etapa p{
    font-size: 15px;
}
.texto-etapa ul {
    padding-left: 17px;
}
.texto-etapa ul li {
    font-size: 15px;
    margin-bottom:21px;
}
.cont-reloj {
    position: relative;
}

.reloj-prevencion,.reloj-padecimiento, .reloj-superacion  {

        border: 12px #d3335d solid;
    border-radius: 80px;
     -webkit-border-radius: 80px;
     -moz-border-radius: 80px;
      -o-border-radius: 80px;
    width: 114px;
    height: 116px;
    position: absolute;
       top: 211px;
    background-color: #FFF;
    z-index: 20;
    left: 26%;
}


.reloj-prevencion img{

    padding-left: 43px;
    width: 60%;
}

.reloj-padecimiento img{
    padding-left: 11px;
    padding-top: 6px;
    width: 89%;
}


.reloj-superacion img{
 padding-left: 8px;
    padding-top: 6px;
    width: 89%;
}




footer#footer-fucam {
    width: 100%;
    background-color:#e9e9e9;
    padding: 10px 0;
    font-size: 12px !important;
}

.derechos {
    width: 1100px;
    margin: 0 auto;

}

.logo-gm {
    float: left;
}


.leyenda {
    float: left;
    margin-top: 14px;
    margin-left: 22px;
    font-size: 14px;
}


.cont-logos {
    width: 100%;
}

.logos1-fucam {
    float: right;
    width: 163px;
}



.logos11-fucam {
    float: right;
    text-align: right;
    width: 163px;
}


.logos1-fucam img{
    width: 88%;
margin: 20px 0 0px 0;
}



.logos11-fucam img{
    width: 88%;
margin: 20px 0 0px 0;
}



.buscadord-fucam {
float: right;
    width: 205px;
    margin-top: 114px;
    margin-right: 743px
}


.cerrar {
    float: left;
    color: #FFF;
}


#Busqueda input {
    float: left;
        outline: none;
    border-radius: 20px;
        height: 23px;
            width: 97px;
        padding-left: 11px;
    border:#f47294 2px solid;
}


#Busqueda .fa-search {
    color: #f47294;
        font-size: 21px;
}


.btn-buscador {
    float: left;
    border: 0;
    background-color: #FFF;

}


.buscador {
    float: left;
}


.menu2-fucam li a{
    padding: 0 10px;
    font-weight: normal;
     width: 243px;

}


.imagen-etapa {
    margin: 0;
    padding: 0;
        float: left;
}
@media only screen and (min-width: 421px) and (max-width: 768px) { 
    .leader-fucam {display: none;}
    .leaderTopMobile {display: block;} 
}
@media only screen and (max-width: 420px) {
    .leader-fucam {display: none;}
    .leaderTopMobile {display: block;} 
}
@media(min-width: 320px){

.cont-principal-fucam {
    width: 300px;
    margin: 0 auto;
}

.logos1-fucam img {
    width: 100%;
    margin: 20px 0 0px 0;
}


.leader-fucam img {
width: 100%;
}

.logos11-fucam img {
    width: 100%;
    margin: 20px 0 0px 0;
}

.reloj-prevencion, .reloj-padecimiento, .reloj-superacion {
    left: 27%;
}



.datos-suscripcion {
    width: 300px;
    margin: 0 auto;
}



.datos-fucam {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    color: #d3335d;
    font-weight: bold;
}

.campo-fucam {
    float: left;
    margin-top: 25px;
    padding-left: 7px;
    width: 100%;
    color: #d3335d;
}

.boton-fucam {
    float: left;
    text-align: center;
    width: 100%;
    margin: 27px 0px;
    color: #d3335d;
}


.nota_cancer {
    float: left;
    width: 84%;
    font-size: 14px;
    padding: 20px;
    background-color: #f47294;
margin: 26px 0px;
}


.nota-publicidad {
    float: left;
       width: 98%;
    font-size: 14px;
    padding: 0;
margin: 26px 0px;
}

.etapa {
    float: left;
    width: 98%;
    margin-bottom: 45px;
 
}



.logos1-fucam {
    float: left;
    clear: both;
    width: 50%;
    margin-left: 25%;
}

.logos11-fucam {
    float: left;
    clear: both;
    width: 50%;
    text-align: center;
    margin-left: 25%;
}



.derechos {
    width: 300px;
    margin: 0 auto;
}

nav.fm  {
    display: none;
}


.buscadord-fucam {
    float: right;
      width: 158px;
    margin-top: 68px;
    margin-right: 14px;
}

.logo-fucam {
    float: left;
    width: 151px;
    margin: 8px 13px 10px 17px;
}


.menu2-fucam a {
    color: #fff;
    display: inline-block;
    text-align: right;
    text-decoration: none;
    line-height: 40px;
    text-indent: 25px;
}


.fa-bars {

padding-right: 20px;

}


.suscripcion-fucam {
    border-top: #d43d65 10px solid;
    width: 100%;
    padding: 8px 0px 0px 0;
    background-color: #e9e9e9;
    float: left;
    margin-bottom: 28px;
}


.boton-fucam {
    float: left;
    text-align: center;
    width: 100%;
 margin: 22px 0px;
    color: #d3335d;
}


.btn_fucam {
    background-color: #d3335d;
    color: #FFF;
      width: 117px;
    padding: 8px;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -o-border-radius: 40px;
    font-size: 12px;
    text-align: center;
}


.texto-etapa {
    width: 67%;
    margin-left: 8%;
    padding: 24% 9% 9% 9%;
    background-color: #e9e9e9;
    font-size: 14px;
    color: #f47294;
}


.texto-clasificado {
    font-size: 18px;
}


.leyenda {
    float: left;
    margin-top: 14px;
    margin-left: 8px;
}

}


@media(min-width: 480px){


.logo-fucam {
    float: left;
    width: 191px;
    margin: 8px 13px 10px 17px;
}


.cont-etapas {
    width: 80%;
    margin: 34px 10%;
}

.logos1-fucam {
    float: left;
    clear: none;
    width: 24%;
    margin-left: 0;
}

.logos11-fucam {
    float: left;
    text-align: right;
    clear: none;
    width: 24%;
       margin-left: 18%;
}



.nota_cancer {
    float: left;
    width: 70%;
    font-size: 14px;
    padding: 20px;
    margin: 26px 10%;
}


.nota-publicidad {
      float: left;
    width: 79%;
    font-size: 14px;
    padding: 0;
    margin: 26px 10%;
}

.logos1-fucam img {
    width: 92%;
    margin: 20px 0 0px 0;
}

.logos11-fucam img {
width: 73%;
    margin: 43px 0 0px 0;
}

.cont-principal-fucam {
    width: 480px;
    margin: 0 auto;
}

.datos-fucam {
    width: 100%;
    float: left;
    font-size: 23px;
    text-align: center;
    color: #d3335d;
    font-weight: bold;
}

.buscadord-fucam {
    float: right;
    width: 163px;
    margin-top: 77px;
    margin-right: 0px;
}


.imagen-etapa {

    margin: 20px 20px;
}


.etapa {
    float: left;
    width: 98%;
    margin-bottom: 45px;
}

.imagen-etapa {
    margin: 20px 31px 0 31px;
}


.reloj-prevencion, .reloj-padecimiento, .reloj-superacion {
    left: 33%;
    top: 248px;
}

.texto-etapa {
    width: 58%;
    margin-left: 12%;
    padding: 18% 9% 9% 9%;
    background-color: #e9e9e9;
    font-size: 14px;
    color: #f47294;
}

.derechos {
    width: 460px;
    margin: 0 auto;
}

.leyenda {
    float: left;
    margin-top: 14px;
    margin-left: 8px;
}

}



@media(min-width: 640px){




.nota_cancer {

    width: 63%;
      margin: 26px 15.5%;

}

.nota-publicidad {

    width: 69.5%;
    margin: 26px 15.5%;

}


.cont-principal-fucam {
    width: 640px;
    margin: 0 auto;
}

.buscadord-fucam {
    float: right;
        width: 164px;
    margin-top: 74px;
      margin-right: 9px;
}


.logos1-fucam {
    margin-left: 0;
}


.etapa {
    float: left;
    width: 100%;
    margin-bottom: 45px;
}

.imagen-etapa {
     margin: 20px 20px 0 20px;
    width: 92%;
}

.texto-etapa {
    margin-left: 12%;
  
}


.derechos {
    width: 620px;
    margin: 0 auto;
}


.leyenda {
    float: left;
    width: 62%;
    margin-top: 13px;
    margin-left: 11px;
}

.reloj-prevencion, .reloj-padecimiento, .reloj-superacion {
    left: 37%;
    top: 375px;
}


.texto-etapa {
 
    padding: 16% 9% 9% 9%;
        margin-left: 11%;
}

}



@media(min-width: 768px){


    .logo-fucam {

    width: 243px;

}


.buscadord-fucam {
    float: right;
        width: 168px;
    margin-top: 110px;
    margin-right: 9px;
}

.leader-fucam img {
width: initial;
}


.texto-etapa {

    padding: 7% 9% 5% 9%;
margin-left: 12%;

}

.nota_cancer {
       width: 64%;
    margin: 26px 15.5%;
}

.nota-publicidad {
    width: 70%;
    margin: 26px 15%;

}


.cont-principal-fucam {
    width: 748px;
    margin: 0 auto;
}



.datos-fucam {
    width: 30%;
    float: left;
    font-size: 23px;
    text-align: center;
    color: #d3335d;
    margin: 74px 22px;
    font-weight: bold;
}


.datos-suscripcion {
    width: 100%;
    margin: 0 auto;
}


.campo-fucam {
    float: left;
    margin-top: 25px;
    padding-left: 7px;
    width: 39%;
    color: #d3335d;
}

.dato-f {
    float: left;
    margin: 4px 0;
    font-size: 15px;
    color: #d3335d;
    clear: both;
    width: 84%;
}


.boton-fucam {
    float: right;
    text-align: center;
    width: 20%;
    margin: 0px;
    color: #d3335d;
    position: relative;
    top: -100px;
    left: 69px;
}



.reloj-prevencion, .reloj-padecimiento, .reloj-superacion {
      left: 37%;
      top: 452px;
}


.logos1-fucam img {
    width: 94%;
    margin: 17px 0;
}


.logos1-fucam {
    float: left;
    clear: none;
    width: 30%;
    margin-left: 0%;
}


.logos11-fucam {
    float: left;
    clear: none;
    width: 22%;
}


.logos11-fucam img {
    width: 100%;
    margin: 50px 0 0px 0;
}

.cont-logos {
    width: 88%;
    padding-left: 12%;
    clear: both;
}


.derechos {
    width: 748px;
    margin: 0 auto;
}


}



@media(min-width: 1024px){

.cont-etapas {
    width: 100%;
    margin: 34px 0;
}


.logos11-fucam img {
width: 86%;
    margin: 62px 0 0px 0;
}

.imagen-etapa {
    width: 94%;
}


.derechos {
    width: 1000px;
    margin: 0 auto;
}


.cont-logos {
    width: 70%;
    padding-left: 27%;
    clear: both;
}

.cont-principal-fucam {
    width: 1000px;
    margin: 0 auto;
}


.nota_cancer {
    width: 25%;
     margin: 15px 2%;
}


.nota-publicidad {
    width: 29%;
     margin: 15px 2%;
}


.logo-fucam {
    float: left;
    width: 22%;
    margin: 30px 7px 20px 17px;
}


.etapa {
    float: left;
    width: 31%;
    margin-bottom: 45px;
}

.imagen-etapa {
    margin: 13px 9px 0 9px;
}

.reloj-prevencion, .reloj-padecimiento, .reloj-superacion {
      left: 27%;
          top: 244px;
}


.texto-etapa {
    width: 68%;
    margin-left: 6%;
    padding: 22% 9% 9% 9%;
    background-color: #e9e9e9;
    font-size: 14px;
    color: #f47294;
    height: 493px;
}

nav.fm {
    display: block;
    float: left;
    width: 75.6%;
    margin-top: 8px
}



.menu2-fucam {

    display: none;
}

.buscadord-fucam {
    float: right;
              width: 175px;
    margin-top: 68px;
      margin-right: 4%;
}


.menu-fucam ul li {
    display: inline;
    float: left;
    margin-right: 30px;
    font-size: 16px;
}


.menu-fucam ul {
    list-style: none;
    float: left;
    margin-bottom: 5px;
    padding-left: 0px;
}

.barra-fucam {
    background-color: #f47294;
    height: 6px;
    width: 100%;
    margin-left: 0px;
}


.boton-fucam {
    float: right;
    text-align: center;
    width: 13%;
    margin: 0px;
    color: #d3335d;
    position: relative;
    top: -100px;
    left: 69px;
}


.dato-f {
    float: left;
    margin: 10px 0;
    font-size: 15px;
    color: #d3335d;
    clear: both;
    width: 100%;
}


.dato-especifico {
    width: 135px;
    float: left;
}


.campo-fucam input {
    border: 0;
    width: 246px;
    float: left;
}


.campo-fucam {
    float: left;
    margin-top: 25px;
    padding-left: 7px;
     width: 42%;
    color: #d3335d;
}


.datos-fucam {
    width: 25%;
    float: left;
    font-size: 25px;
    text-align: center;
    color: #d3335d;
    margin: 58px 22px;
    font-weight: bold;
}


.logos1-fucam {
    float: left;
    clear: none;
    width: 30%;
    margin-left: 2%;
}


.logos11-fucam {
    float: left;
    clear: none;
    width: 25%;
    margin-left: 7%;
}

}



@media(min-width: 1200px){


.cont-logos {
    width: 65%;
    padding-left: 32%;
    clear: both;
}

    .derechos {
    width: 1100px;
    margin: 0 auto;
}


.cont-principal-fucam {
    width: 1100px;
    margin: 0 auto;
}

.logo-fucam {
    float: left;
    width: 19%;
    margin: 30px 7px 20px 17px;
}


.datos-suscripcion {
    width: 64%;
    margin: 0 auto;
}


.campo-fucam {
    float: left;
    margin-top: 25px;
    padding-left: 7px;
    width: 50%;
    color: #d3335d;
}

.boton-fucam {
    float: right;
    text-align: left;
    width: 13%;
    margin: 0px;
    color: #d3335d;
    position: relative;
    top: -100px;
    left: 69px;
}

.nota_cancer {
    width: 279px;
    margin: 15px 2%;
}


.nota-publicidad {
    width: 317px;
    margin: 15px 2%;
}

.menu-fucam ul li {
    display: inline;
    float: left;
    margin-right: 74px;
    font-size: 16px;
}


.buscadord-fucam {
    float: right;
          width: 155px;
    margin-top: 64px;
        margin-right: 3.2%;
}

    }